Subject: Re: draft-raggarwa-rsvpte-pw-01.txt

From: "Thomas D. Nadeau" <[email-masked]>
Date: Thu, 24 Mar 2005 10:44:14 -0500

On Mar 24, 2005, at 9:48 AM, Yakov Rekhter wrote:

> Tom,
>
>>
>> 	Personally speaking, I don't think that it is useful
>> for the WG to spend time and effort re-inventing
>> the wheel, so to speak, which is what this draft
>> represents. We already have a protocol for
>> signaling PWs that works, and is deployed. If
>> there were some significant advantage to signaling
>> PWs using an alternative means, I would think
>> otherwise, but it seems this is just being proposed
>> as an alternative means for achieving the same
>> end result.
>
> As you recently said in one of your e-mails:
>
>      The IETF often produces multiple solutions in a certain space
>      and lets the market sort things out; this case is no exception.
>      So unless there are sound technical reasons for not moving
>      this solution forward (which I have not heard/read), I don't
>      see why we shouldn't adopt it as a WG document.
> So, why this case be any different ?

	I am beginning to think that we would
all save ourselves some time if we just start putting a
statement like the following into all WG charters, "At least 2
competing solutions must be produced by this WG. Three or four
would be better."  *)

	--Tom